recovery:
  state:
    round: 802
    hash: "29fe73e01bf5bb022a86428b1596218a8c45465fb3d150919a7e7d1c9cf3554a2633299814fc26422cdd561875cbd4ac"
    timestamp: "2025-09-26T05:51:00.005543Z"
  bootstrap: null
  package: null
  stream: null
